uuid: 7c2ece54-e0e7-4694-b746-e83b9e5992f3
langcode: cs
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administrace
description: 'Odkazy pro administrativní úkoly'
locked: true
